@charset "utf-8";
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    font-family: "Roboto", sans-serif;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

body {
    margin: 0;
}

*:focus {
    outline: none;
}

button:focus {
    outline: 0;
}

@font-face {
    font-family: "BwNista-Black";
    src: url("../fonts/BwNistaInternationalDEMO-Black.eot");
    src: url("../fonts/BwNistaInternationalDEMO-Black.eot") format("embedded-opentype"), url("../fonts/BwNistaInternationalDEMO-Black.svg") format("svg"), url("../fonts/BwNistaInternationalDEMO-Black.ttf") format("truetype"), url("../fonts/BwNistaInternationalDEMO-Black.woff") format("woff"), url("../fonts/BwNistaInternationalDEMO-Black.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "OpenSans-SemiBold";
    src: url("../fonts/OpenSans-Semibold.eot");
    src: url("../fonts/OpenSans-Semibold.svg") format("svg"), url("../fonts/OpenSans-Semibold.ttf") format("truetype"), url("../fonts/OpenSans-Semibold.woff") format("woff"), url("../fonts/OpenSans-Semibold.woff2") format("woff2");
}

@font-face {
    font-family: "OpenSans-Bold";
    src: url("../fonts/OpenSans-Bold.eot");
    src: url("../fonts/OpenSans-Bold.svg") format("svg"), url("../fonts/OpenSans-Bold.ttf") format("truetype"), url("../fonts/OpenSans-Bold.woff") format("woff"), url("../fonts/OpenSans-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "OpenSans-Light";
    src: url("../fonts/OpenSans-Light.eot");
    src: url("../fonts/OpenSans-Light.svg") format("svg"), url("../fonts/OpenSans-Light.ttf") format("truetype"), url("../fonts/OpenSans-Light.woff") format("woff"), url("../fonts/OpenSans-Light.woff2") format("woff2");
}

@font-face {
    font-family: "OpenSans-Regular";
    src: url("../fonts/OpenSans-Regular.eot");
    src: url("../fonts/OpenSans-Regular.ttf") format("truetype"), url("../fonts/OpenSans-Regular.woff2") format("woff2");
}

.cs {
    background-image: linear-gradient(to right, #ce8781, #f92452);
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
}

.row-padding{
   padding-top: 10px;

}

.container-fluid {
    padding: 0 !important;
}

img {
    width: 100%;
    height: 100%;
}

.pad-0 {
    padding: 0 !important;
}

.cus-navbar {
    height: 70px;
    position: fixed !important;
    top: 0 !important;
    z-index: 10000 !important;
    width: 96% !important;
    margin: 0 2%;
    padding: 0 !important;
}

#home img {
    max-width: 60%;
    margin-top: 0;
}

.menu {
    max-width: 100% !important;
    width: 100%;
}

.navbar-header {
    width: auto !important;
}

.navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    padding: 10px 25px;
    border-radius: 6px;
    margin-bottom: 0;
}

.cus-navbar ul {
    background-color: #202347;
    border-radius: 6px;
}

.cus-navbar ul li {
    display: inline-block;
    padding: 0px 20px;
}

.cus-navbar ul li a {
    color: #ffffff !important;
    font-family: "OpenSans-Regular";
    font-size: 13px;
    text-decoration: none;
}

.cus-navbar ul li a:hover {
    color: #eb1f27 !important;
}

.cus-navbar ul li a:hover {
    cursor: pointer;
}

.bg-banner {
    background-image: url(../images/banner4.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top left;
    height: 600px;
}

button {
    cursor: pointer;
}

::placeholder {
    color: #bec2ca !important;
}


/*css added for navigation and banner*/

.left-div {
    width: 400px;
    position: absolute;
    top: 30%;
    left: 14%;
}

.left-div button {
    border-radius: 30px;
    font-size: 13px;
    color: #ffffff;
    padding: 15px 0 15px 0;
    font-family: "OpenSans-SemiBold";
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%);
    width: 180px;
    border: none;
    cursor: pointer;
}

.left-div h1 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 50px;
}

.phoneContent .left-div h1 {
    font-size: 36px;
}

.left-div p {
    font-family: "OpenSans-Light";
    color: #65677a;
    font-size: 15px;
    width: 100%;
}

.right-div {
    float: right;
    width: 355px;
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%);
    padding: 25px;
    border-radius: 8px;
    position: absolute;
    top: 55%;
    right: 10%;
}

.right-div p {
    font-family: "OpenSans-Light";
    color: #ffffff;
    font-size: 15px;
    width: 100%;
}

.right-div h2 {
    font-family: "BwNista-Black";
    color: #ffffff;
    font-size: 24px;
}

.right-div button {
    float: right;
    background-color: transparent;
    color: #ffffff;
    border-radius: 50%;
    margin-top: 95%;
    box-shadow: none;
    border: none;
    font-size: 20px;
}

.phoneContent .left-div {
    width: 290px;
    position: relative;
    top: 0%;
    left: 0%;
}

.phoneContent .right-div {
    float: left;
    max-width: 100%;
    width: 453px;
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%);
    padding: 30px;
    border-radius: 8px;
    position: relative;
    top: 0%;
    right: 0%;
    margin-top: 20px;
}

.phoneContent .bg-banner {
    height: 400px;
}

.sidenav {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Stay on top */
    top: 0;
    /* Stay at the top */
    left: 0;
    background-color: #202347;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidenav */
    display:inline-block;
    width:65%;

}

.sidenav a {
    padding: 10px 8px 10px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #d2d3da;
    display: block;
    transition: 0.3s;
    font-family: "OpenSans-SemiBold";
    text-transform: capitalize;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 25px;
    right: 45px;
    font-size: 34px;
    border: 1px solid;
    border: 1px solid;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    padding: 0px 18px;
    color: #818181;
}

.sidenav button {
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%);
    color: #ffffff;
    box-shadow: none;
    border: none;
    /* width: calc(100% + 32px); */
    width: 100%;
    margin-left: -35px;
    padding: 15px;
    /* margin-top: 40%; */
    font-family: "OpenSans-SemiBold";
    float: left;
}


/* .sidenav a:nth-of-type(2) {
    margin-top: 70px;
} */

.divider {
    border-bottom: 1px solid #383d7d;
}

.forwd-icon {
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    float: right;
    margin-right: 40px;
    font-size: 25px;
}

.deskContent {
    display: block;
}

.phoneContent {
    display: none;
}


/*css added for navigation and banner*/

.ClientSection h4 {
    font-family: "OpenSans-Regular";
    font-size: 14px;
    /* color: #666699; */
    color: #7c7d94;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    padding: 35px 0 0;
}


/*carosel css*/


/* Slider */

.clientpad {
    padding: 2% 0;
}

.slick-slide {
    margin: 0px 30px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: "";
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/*carosel css*/

.arrow-mr-5 {
    margin: 0 5px;
    position: relative;
    top: -1px;
}

.ar-sm {
    width: 15px !important;
}


/*about us css*/


/* .zigzagborder::after {
    height: 10px;
    width: 80%;
    padding: 0 10%;
    margin: 0 auto;
    background: linear-gradient(-135deg, #e8117f 5px, transparent 0) 0 5px, linear-gradient(135deg, #e8117f 5px, #fff 0) 0 5px;
    background-color: #e8117f;
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 10px 10px;
} */

.AboutUsSection,
.SolutionsSection,
.CasestudySection,
.RDevSection {
    background-color: #e8edf2;
}

.abouttoppad {
    padding: 5% 0 1%;
}

.fl-left {
    float: left;
    width: 100%;

}

.fl-right {
    float: right;
    width: 100%;
}

.redtext {
    font-size: 14px;
    text-transform: uppercase;
    color: #e43d43;
    font-family: "OpenSans-Bold";
    float: left;
    width: 100%;
}

.blacktext {
    font-size: 14px;
    text-transform: uppercase;
    color: black;
    font-family: "OpenSans-Bold";
    float: left;
    width: 100%;
    text-align: center;
}

.pos-rel {
    position: relative;
}

.dot {
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    /* border-radius: 50%; */
    margin-left: 5px;
    background: linear-gradient(to right, #ce8781, #f92452);
}

.abouthead1 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 30px;
    line-height: 1.5;
    padding: 15px 0;
    float: left;
}

.AboutUsSection h2 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 18px;
    float: left;
    width: 100%;
}

.AboutUsSection h3 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 23px;
    float: left;
    width: 100%;
}

.AboutUsSection p {
    font-family: "OpenSans-Light";
    color: #65677a;
    font-size: 15px;
    float: left;
    width: 100%;
}

.pad-bt-15p {
    padding-bottom: 15%;
}

.dgrouppad {
    padding: 3% 0% 0% 5%;
}

.groupimage img {
    border-radius: 20px;
}

.aboutbg1 {
    background-image: url("../images/groupimage2.png");
}

.roundbg {
    background-image: url(../images/round-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.EnvisionSection {
    float: left;
    width: 100%;
}

.envpad {
    padding: 22%;
}

.EnvisionSection h3 {
    font-family: "BwNista-Black";
    font-size: 32px;
    margin: 0 auto;
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    float: left;
    width: 85%;
}

.gradientcolor {
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}


/*ai section starts here*/

.aihead1 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 30px;
    line-height: 1.5;
    padding: 8% 20%;
    float: left;
    margin: 0 auto;
    text-align: center;
}

.aihead2 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 32px;
    margin: 15px 0;
    float: left;
    width: 100%;
}

.AISection p {
    float: left;
    width: 100%;
    color: #65677a;
    font-family: "OpenSans-Light";
    font-size: 14px;
}

.AISection p span {
    font-family: "OpenSans-SemiBold";
    color: #65677a;
}

.aiinnerwrap {
    float: left;
    width: 100%;
}

.aiinnerwrappad {
    padding: 10%;
}

.aiinnerwrap h3 {
    font-family: "BwNista-Black";
    color: #65677a;
    font-size: 20px;
    margin: 20px 0;
}

.MLSection {
    float: left;
    width: 100%;
}

.ml-imgpad,
.dot-imgpad {
    padding: 7% 18% 10% 10%;
}

.MLSection h3,
.healthcare h3,
.expertise h3,
.SolutionsSection h3,
.CasestudySection h3 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 32px;
    line-height: 1.5;
    float: left;
    letter-spacing: 1px;
}

.SolutionsSection h3 {
    font-size: 32px;
}

.mlhead1pad {
    padding: 8% 30% 0 0;
}

.MlSection p,
.SolutionsSection p,
.CasestudySection p {
    float: left;
    width: 100%;
    color: #65677a;
    font-family: "OpenSans-Light";
    font-size: 14px;
}

.MLSection p {
    width: 95% !important;
}

.MLSection button,
.healthcare button,
.aiinnerwrap button {
    color: #e43d43;
    cursor: pointer;
    background: none;
    border: none;
    text-transform: uppercase;
    padding: 0;
}

.hlpad {
    padding: 7% 0;
}

.hlheadpad {
    padding: 0 10% 0 0;
}

.expertise h3 {
    text-align: center;
    font-size: 23px;
}

.expertiseheadpad {
    padding: 2% 18% 4%;
}

.threeimgpad {
    padding: 0px 18%;
}

.connecticon {
    text-align: center;
    font-size: 30px;
    color: #000000;
    font-family: "OpenSans-Bold";
}

.imgtext {
    font-family: "OpenSans-Regular";
    font-size: 15px;
    color: #e43d43;
    width: 100%;
    float: left;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.threeimg img {
    float: left;
    /* display: flex;
    justify-content: center;
    width: 33%; */
}

.padtp-5 {
    padding-top: 5%;
}

.padtp-5c {
    padding-top: 2%;
    padding-bottom: 5%;
}

.solheadpad {
    padding: 0 20% 0 0;
}

.halfbox {
    width: 98%;
    height: 160px;
    float: left;
    margin: 0 1% 10%;
    border: 1px solid #bec2ca;
    border-radius: 5px;
    padding: 15px;
    background: inherit;
}

.fullbox {
    width: 100%;
    height: 160px;
    float: left;
    margin: 0 1% 10%;
    border: 1px solid #bec2ca;
    border-radius: 5px;
    padding: 15px;
    background: inherit;
}

.halfbox:hover {
    background-color: #ffffff;
    border: none;
}

.halfbox h3,
.fullbox h3 {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 25px;
    line-height: 1.5;
    float: left;
    overflow-wrap: break-word;
    width: 100%;
}

.halfbox p,
.fullbox p {
    float: left;
    width: 100%;
    color: #65677a;
    font-family: "OpenSans-Light";
    font-size: 12px;
    margin-bottom: 5px;
}

.halfbox button {
    float: right;
    background-color: #d2d4d7;
    color: #ffffff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    box-shadow: none;
    border: none;
}

.halfbox:hover .halfbox button,
.halfbox button:hover,
.redbgbutton {
    background-color: #e43d43;
    outline: 0;
}

.wd-80 {
    width: 80% !important;
    /* margin: 0 13% !important; */
}

.boxheight {
    height: auto;
}

.boxheight div {
    float: left;
    width: 100%;
}

.boxheight div img {
    width: 80px;
    height: 80px;
}

.bg-white {
    background-color: #ffffff !important;
}

.no-display-desk {
    display: none !important;
}

.desk-float-right {
    float: right !important;
}

.deskiconpad {
    padding: 7% 0;
}

.textpad {
    padding: 0 20%;
}

.padbt-5p {
    padding-bottom: 5%;
}

.footerSection {
    background-color: #202347;
}

.footerSection h3 {
    font-family: "BwNista-Black";
    color: #ffffff;
    font-size: 25px;
    float: left;
    width: 100%;
}

.enquiryhead {
    color: #9497ba;
    width: 100%;
    float: left;
    padding: 10px 0 0;
    font-family: "OpenSans-Regular";
    font-size: 16px;
}

.form-pad {
    padding: 0 !important;
}

label {
    color: #ffffff;
    width: 100%;
    float: left;
    padding: 15px 0 0;
    font-family: "OpenSans-Regular";
    font-size: 13px;
    float: left;
}

.input {
    border: 1px solid #5a5c80;
    border-radius: 5px;
    height: 50px;
    padding: 0 8px;
    width: 98%;
    float: left;
    color: #bec2ca;
    font-family: "OpenSans-Light";
    background: none !important;
}

.mr-rt-2 {
    margin-right: 2%;
}

.mr-lt-2 {
    margin-left: 2%;
}

.submit {
    width: auto;
    padding: 10px 30px;
    /* width: 100px; */
    border-radius: 30px;
    margin: 15px 0;
    float: left;
    text-align: left;
    color: #ffffff;
    font-family: "OpenSans-Regular";
    text-transform: uppercase;
    background-image: linear-gradient(to right, #ce8781, #f92452);
    border: none;
}

.bdr-footer {
    border-bottom: 1px solid #474a70;
}

.reach p {
    color: #fff;
    font-family: "OpenSans-Regular";
    padding: 15px 0;
    margin-bottom: 0;
}

.infoicon {
    width: 15px;
    height: 22px;
    margin: 0 15px 0 0;
    float: left;
}

.mail-pad {
    padding-left: 7px;
}

.CopyrightSection {
    min-height: 100px;
    padding: 38px 30px;
}

.CopyrightSection div span,
.radio-label {
    color: #9497ba;
    font-family: "OpenSans-Regular";
    font-size: 13px;
}

.CopyrightSection div span a,
.radio-label span a,
.infosection div span {
    color: #e43d43 !important;
    border-bottom: 1px solid #e43d43;
    cursor: pointer;
    font-family: "OpenSans-Light";
    font-size: 14px;
}

.infosection div span {
    float: left;
    margin-bottom: 8px;
}

.cp-rightsection {
   /* float: right;*/
    text-align:center;
    width: auto;
}

.cp-rightsection span {
    /*float: left;*/
    padding: 0 10px;
    font-size: 12px !important;
}

.cp-rightsection span a {
    font-size: 12px !important;
}

.pad-rt-0 {
    padding-right: 0;
}

.mar-tp-8p {
    margin-top: 8%;
}

.mar-tp-10p {
    margin-top: 10%;
}

.copy {
    margin-top: 3px;
}

.cp-leftsection {
    float: left;
    width: auto;
}


/*custom radio*/

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="radio"]:checked+label,
[type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #9497ba;
}

[type="radio"]:checked+label:before,
[type="radio"]:not(:checked)+label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 16px;
    width: 18px;
    height: 18px;
    border: 1px solid #be3144;
    border-radius: 100%;
    background: none;
}

[type="radio"]:checked+label:after,
[type="radio"]:not(:checked)+label:after {
    content: "";
    width: 8px;
    height: 8px;
    background: #d43243;
    position: absolute;
    top: 21px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.flt-none {
    float: none;
}

.transparent {
    background: none;
    border: none;
    width: 35px;
}

::-webkit-scrollbar {
    width: 1px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #fff;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #fff;
}

.address {
    color: #bec2ca !important;
    font-family: "OpenSans-Light" !important;
    font-size: 14px;
    padding: 5px 0 !important;
}

.mt-25 {
    margin-top: 25px;
}

.memwrap {
    float: left;
    width: auto;
}

.threeteamwrap {
    /* display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row; */
    margin: 16px auto 0;
    padding: 0 !important;
}

.threeteamwrap div img {
    width: 110px !important;
    height: 110px !important;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.threeteamwrap div img:hover {
    transform: scale(0.9);
    cursor: pointer;
    border: 4px solid #202347;
}


/* .mr-rt-0 {
    margin-right: 0 !important;
} */

.threeimg {
    padding-left: 13%;
}

.tname,
.tdesg {
    float: none !important;
    width: 100%;
    color: #202347 !important;
    /* line-height: 1.4 !important; */
    text-align: -webkit-center;
    margin: 0 auto !important;
    padding: 6px 0;
    text-align-last: center;
}

.tname {
    font-family: "BwNista-Black" !important;
    font-size: 14px !important;
}

.tdesg {
    font-family: "OpenSans-Light" !important;
    font-size: 13px !important;
}

.flleft {
    float: left !important;
    margin-left:0px;
}

.mem-1 {
    font-family: "OpenSans-Light";
    color: #65677a;
    font-size: 13px;
    float: left;
}

.h6-text {
    font-family: "OpenSans-SemiBold";
    color: #202347;
    font-size: 15px;
    float: left;
    width: 100%;
}

.groupimage1 img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

.h4-text {
    font-family: "BwNista-Black";
    color: #202347;
    font-size: 23px;
    float: left;
    width: 100%;
    padding-top: 15px;
}

.pad-l-16 {
    padding-left: 16px;
}

#scrolltop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    cursor: pointer;
    background: none;
}

.redcircle {
    background: #f92452;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}

.redcircle img {
    width: 20px !important;
}

.carousel-item {
    min-height: 600px !important;
}

.carousel-indicators {
    bottom: -20px;
}

.carousel-indicators .active {
    background: linear-gradient(to right, #fbada7 0%, #f92452 50%);
}

.carousel-indicators li {
    background: #fff;
}

.copy1 {
    margin-top: 16px;
}


/* .redcircle:hover {
    background-color: #d2d4d7;
} */

@media only screen and (max-width: 980px) {
    .padview0pad {
        padding: 0 !important;
    }
    .halfbox {
        width: 100%;
        height: auto;
        margin: 0 0 10%;
        padding: 10px;
    }
    .halfbox h3 {
        font-size: 16px !important;
    }
    .cus-navbar ul li {
        padding: 0 12px;
    }
    .threeteamwrap img {
        width: 80px !important;
        height: 80px !important;
        /* margin-right: 10px !important */
    }
}

@media only screen and (max-width: 768px) {
    body {
        font-size: 80% !important;
    }
    .roundbg {
        background-size: contain !important;
    }
    .EnvisionSection h3 {
        font-size: 16px;
        text-align: center;
    }
    .deskContent {
        display: none !important;
    }
    .phoneContent {
        display: block !important;
    }
    .slick-slide img {
        min-width: 80px !important;
    }

    .navbar-header {
        width: 80% !important;
    }
    .gd {
        position: absolute !important;
        bottom: 0 !important;
    }
    .cus-navbar {
        position: relative !important;
        top: 0 !important;
    }
    .mar-tp-8p,
    .mar-tp-10p {
        margin-top: 0;
    }
    .wd-80 {
        width: 100% !important;
    }
    .mail-pad {
        padding-left: 0 !important;
    }
    .mr-lt-2 {
        margin-left: 0 !important;
    }
    .cp-rightsection span {
        padding: 5px 10px;
    }
}

@media only screen and (max-width: 600px) {}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}

@media only screen and (max-width: 400px) {
    .aihead2,
    .aiinnerwrap h3,
    .MLSection h3,
    .healthcare h3,
    .expertise h3,
    .CasestudySection h3,
    .EnvisionSection h3 {
        text-align: center;
    }
    .aiinnerwrappad,
    .mlhead1pad,
    .hlheadpad,
    .solheadpad,
    .threeimgpad {
        padding: 0 !important;
    }
    .expertiseheadpad,
    .aihead1 {
        padding: 4% 0 !important;
    }
    .MLSection button,
    .healthcare button,
    .aiinnerwrap button {
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }
    .SolutionsSection h3 {
        font-size: 18px !important;
    }
    .abouthead1,
    .aihead2,
    .MLSection h3,
    .healthcare h3,
    .expertise h3,
    .SolutionsSection h3,
    .CasestudySection h3 {
        font-size: 23px !important;
    }
    .AboutUsSection h3 {
        font-size: 20px;
    }
    .mob-pad-0,
    .deskiconpad {
        padding: 0 !important;
    }
    .halfbox button {
        display: none;
    }
    .redbgbutton {
        display: block !important;
        background-color: #e43d43;
    }
    .imgtext {
        /* display: inline-block !important; */
        width: 50% !important;
        float: right !important;
        text-align: left;
        padding: 8% 0;
    }
    .threeimg img {
        float: left;
        width: 50% !important;
    }
    .no-display-mob {
        display: none;
    }
    .no-display-desk {
        display: block !important;
    }
    .submit {
        float: right;
    }
    .ftr-bdr {
        padding: 0 0 10% !important;
    }
    .cp-leftsection {
        float: left;
        display: flex;
        justify-content: center;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 0 0 15px;
    }
    .CopyrightSection {
        padding: 38px 0 !important;
    }
    .threeimg {
        padding-left: 0 !important;
    }
    .threeteamwrap {
        width: 100%;
        float: left;
        display: block;
        text-align: center;
        margin: 0 !important;
    }
    .threeteamwrap div {
        float: left;
        width: 100%;
    }
    .threeteamwrap div img {
        float: left !important;
        /* width: 100% !important; */
        margin: 0 31% !important;
        text-align-last: center;
    }
    .tname,
    .tdesg {
        width: 100% !important;
        display: flex;
        justify-content: center;
    }
    #scrolltop {
        right: 5px !important;
    }
    .redcircle {
        width: 35px;
        height: 35px;
    }
    .redcircle img {
        width: 15px !important;
    }
    .mem-1 {
        padding-left: 17px !important;
    }
    /* .carousel-item {
        min-height: 950px !important;
    } */
}

@media all and (max-width: 380px) {
    .phoneContent .left-div {
        width: 254px;
        position: relative;
        top: 0%;
        left: 0%;
        max-width: 100%;
    }
    .phoneContent .left-div h1 {
        font-size: 28px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .threeteamwrap div img {
        width: 80px !important;
        height: 80px !important;
    }
}


.img-padding{
   padding-top:80px;
}

.img-padding2{
   padding-top:60px;
}

.img-padding3{
    padding-top:20px;
}

.img-padding9{
    padding-top:15px;
}

.ml{
    margin-left:35px;
}

@media only screen and (max-width: 768px) {
     .img-padding{
         padding-top:40px;
     }

     .img-padding2{
        padding-top:30px;
    }

    .img-padding3{
        padding-top:11px;
    }

    .img-padding9{
        padding-top:10px;
    }

    .sidenav{
        display:none;
        width:100%;
    }

    .ml{
        margin-left:0px;
    }

   .carousel-slider{
      height: 780px;
   }

}

.vertical-line {
    height: 400px;
    background-color: #cccccc;
    width: 1px;
}

.horizontal-line {
    height: 1px; 
    background-color: #cccccc; 
    width: 100%; 
    margin-top: 20px;
}

.Linkedn-icon{
max-width: 15%; 
padding: 28px 0px 0px 0px; 
margin: auto 0;
}
  
/* Custom dropdown */
.custom-dropdown {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 10px; /* demo only */
  }
  
  .custom-dropdown select {
    background-color: #1abc9c;
    color: #fff;
    font-size: inherit;
    padding: .5em;
    padding-right: 2.5em; 
    border: 0;
    margin: 0;
    border-radius: 3px;
    text-indent: 0.01px;
    text-overflow: '';
    -webkit-appearance: button; /* hide default arrow in chrome OSX */
  }
  
  .custom-dropdown::before,
  .custom-dropdown::after {
    content: "";
    position: absolute;
    pointer-events: none;
  }
  
  .custom-dropdown::after { /*  Custom dropdown arrow */
    content: "\25BC";
    height: 1em;
    font-size: .625em;
    line-height: 1;
    right: 1.2em;
    top: 50%;
    margin-top: -.5em;
  }
  
  .custom-dropdown::before { /*  Custom dropdown arrow cover */
    w